<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="0dp"
    android:background="@color/colorBackground"
    android:orientation="horizontal"
    tools:context=".activity.HomeActivity">

    <ImageButton
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:id="@+id/a_home_settings"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:src="@mipmap/settings"
        android:background="@drawable/drowable"
        android:contentDescription="@string/a_settings" />

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_toRightOf="@+id/a_home_settings"
        android:layout_toEndOf="@+id/a_home_settings"
        android:layout_alignBottom="@+id/a_home_settings"
        android:weightSum="1"
        android:background="@color/colorText"
        android:id="@+id/linear">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/a_space_tiny"
            android:text="@string/a_your_progress"
            android:textSize="@dimen/a_font_smallx"
            android:id="@+id/textView" />

        <ProgressBar
            style="@android:style/Widget.Holo.ProgressBar.Horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:max="100"
            android:indeterminate="false"
            android:id="@+id/a_home_progress_bar"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/a_total_time"
                android:textSize="@dimen/a_font_tiny"
                android:layout_marginRight="@dimen/a_space_tiny" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/a_font_tiny"
                android:layout_marginRight="@dimen/a_space_small"
                android:id="@+id/a_home_total_time" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/a_total_series"
                android:textSize="@dimen/a_font_tiny"
                android:layout_marginRight="@dimen/a_space_tiny" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/a_font_tiny"
                android:layout_marginRight="@dimen/a_space_small"
                android:id="@+id/a_home_total_series" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/a_total_bmi"
                android:textSize="@dimen/a_font_tiny"
                android:layout_marginRight="@dimen/a_space_tiny" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/a_font_tiny"
                android:id="@+id/a_home_bmi" />

        </LinearLayout>
    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/scrollView"
        android:layout_below="@+id/linear">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/a_space_small"
            android:orientation="vertical"
            android:id="@+id/a_scroll_layout">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/a_space_smallx"
                android:text="@string/a_workout_plan"
                android:textSize="@dimen/a_font_smallx"
                android:textColor="@color/colorText" />

        </LinearLayout>
    </ScrollView>


</RelativeLayout>
